Subject: Re: Draft IEP Hydro Comments: Including Attachment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Nov 1999 06:24:00 -0800 (PST)

Steven (and all):

I reviewed the draft and have the following comments which I have already 
communicated to Diane Fellman, before I realized that you asked for comments 
to go through you.  

1.  Might want to further clarify that the scope of issues addressing 
disposition, whether or not the Commission grants an OII, should address 
environmental review, market power and interim credit.  This should go into 
the Introductory section.
2.  Page 6, Data that is of a non-confidential nature should be publically 
available.  Data which  is confidential should be available to bidders 
subject to a confidentiality agreement.  PG&E should also consider other 
means to access such data other than through visiting the data room, ie. 
electronically.
3.  Page 9, CAPPA, in addition to determine whether or not it is appropriate 
for the utility to retain the contracts, the Commission should require that 
PG&E value these assets, in accordance w/ the draft decision (should be voted 
out on Thursday) and in compliance w/ the statute which requires the net 
valuation of all above and below market assets.
4.  I understand the reason for pursuing interim credit vs. interim 
valuation.  It is likely to become a semantic discussion though.
5.  Suggested that you include the basis of evaluating bids as between 
individual bundles and watershed.

Please call me if you have comments/questions.  415-782-7821

"Steven Kelly" <[email-masked]> on 11/01/99 07:06:13 AM
Please respond to "Steven Kelly" <[email-masked]>

To:	Mona L Petrochko/SFO/EES@EES, "Jake M. Rudisill" <[email-masked]>, "Bill 
Woods" <[email-masked]>, "William F Hall III" <[email-masked]>, 
"Curtis Kebler" <[email-masked]>, "Steve Ponder" 
<[email-masked]>
cc:	
	
Subject:	Draft IEP Hydro Comments:  Including Attachment

Oops!  I forgot the attachment.
 - att1.htm
 - Hydro - IEP Limited Protest to PG&E - Draft  11-1-99.rtf